<?php
include '../conexion.php';
session_start();

if ($_SERVER['REQUEST_METHOD'] == 'POST') {
    $id = $_POST['id'];
    // Aquí puedes añadir la lógica para cancelar el movimiento en la base de datos
    echo "imprimir Movimiento";
    
}
?>
